	
@font-face{ 
	font-family:calibri ;
	src: url("Calibri.eot");
	}
	
@font-face { 
	font-family: calibri;
	src: url("calibri.ttf");
	}


body { margin:0; padding:0; background:url(../images/background.jpg) repeat-x; font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#3a3a3a}
p, ul, ol, li, h1, h2, h3, h4, h5, h6 {margin:0px; font-weight:normal; padding:0px;}
h1, h2, h3, h4, h5, h6 {  font-family:'calibri', Arial, Helvetica, sans-serif; color:#1a1a1a; font-weight:normal }
h1 { font-size:36px;}
h2 { font-size:21px}
h3 { font-size:13px}
ul { list-style-type:none;}
li{ display: inline}
a, img { border:none; outline:none; text-decoration:none;}
.clear { clear:both;}


.wrapper{ width:990px; margin:20px auto 0 auto;}

.header{width:100%; background:url(../images/header.png) no-repeat; height:106px}

.logo{float:left; width:160px; height:71px; margin:15px 0px 17px 38px}

.login { float:right; margin:0 0 13px 49px; width:385px; }

.login input{ width:107px; background-color:#6b6b6b; border:none; color:#FFFFFF; font-size:9px; float:right; margin:7px 2px 0 2px; padding:7px 5px 7px 5px;}

input.button { width:76px; height:26px; float:right; padding:0;}

.navigation { float:right; width:602px; height:29px; background:url(../images/nav_background.png) repeat-x; margin-top:15px; font-family:'calibri', Arial, Helvetica, sans-serif;}

.navigation ul { float:right}

.navigation ul li{float:left;  font-size: 12px;}

.navigation ul li a {color:#383838; float:left; font-size:11px; padding:8px 13px;}

.navigation ul li a:hover, .navigation ul li .active{color:#FFFFFF; float:left; font-size:11px; padding:8px 13px; background-color:#6b6b6b;}


#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


.content{ width:991px; height:509px; position:relative; float:left;}

.content1{ width:991px; height:509px; position:relative; float:left; background-color:#000}

.contentbg{ height:509px; width:597px; position:absolute; z-index:10; background:url(../images/content_bg.png);top:0; left:0; margin-left:21px}
.contentbg h1 { margin:0; padding:0; }

.quicklinks { list-style-type: disc; float:left; list-style-position:inside; margin:20px 0 0 0 ; width:98%}

.quicklinks ul  { float:left; width:auto; }

.quicklinks li {  display:list-item; padding:5px 0	}

.quicklinks li a {color:#3a3a3a }

.intro{ float:left; width:440px }

.introabout{width:440px; margin-top:8px }

.assements { float:left; margin:15px 0 0 0; width:100%}

.assements ul { margin:10px 0 0 0}

.assements ul li { display:list-item; padding:5px 2px 5px 15px }

.assements ul li a { color:#3a3a3a  }

.rehabilitation { float:left; margin:20px 0 0 0; width:100%}

.rehabilitation p { margin:10px 0; padding:0 0 0 15px; width:}

.middleright { height:509px; width:991px; height:509px; position:absolute; z-index:5; top:0; left:0}

.footer{ background:url(../images/footer.jpg) no-repeat 18px 0 ;float:left; height:77px; width:100%}

.bottom_nav{width:599px; height:31px; float:left; margin:19px 4px 0 20px; background-color:#e6e6e6;}

.bottom_nav ul{float:left; padding:0 0 0 5px}

.bottom_nav ul li{float:left; font-size: 11px;}

.bottom_nav ul li a{ color:#6b6b6b; font-size:10px; float:left; padding:10px 7px 10px 7px}

.bottom_right{float:left; font-size:8px; color:#878787; margin:18px 0 0 5px;}

.copyrights{ float:left; width:100%; padding:0 0 18px 0; margin:8px 0 0 0}

.copyrightstxt, .copyrightstxt p { float:right; font-size:9px; color:#878787; }

.copyrightstxt a { color:#878787}

.bottom_logo{float:left; margin:5px 0 0 15px;}

.bottom_text{float:left; font-size:10px; color:#878787; margin:5px 0 0 5px;}

.flexcroll  h1 { line-height:28px; margin:8px 0 8px 0}

/****Inner Pages***/

.resourceimg { float:right; margin:0px 30px 0 0 }
.innerintro { width:339px; margin:8px 0}
.contact p { color:#3a3a3a}
.contactform { float:left; width:100% }
.conctcontainer { margin-top:0px }
.submit_btn{ font-size:9px; cursor:pointer; width:89px; height:36px }
.input { background: #333; border:1px solid #fff; font-size:9px; width:162px; color:#FFFFFF; font-size:9px; height:25px}
.txtarea {width:222px; height:85px;background:#333; border:1px solid #fff; font-size:9px; color:#FFFFFF; }
.bannerborder { border:1px  solid #999}
.bannerborder1 { border:1px  solid #999; margin:30px 0 0 0}
.questionierform {float:left; margin:20px 0 0 0; width:100%}
.questionierform dl dt { margin:10px 0 }
.questionierform input {  margin:0 8px 0 0; float:left }
.questionierform label { float:left}
.symptoms { width:20px; text-align:center; border:1px solid #999;font-size:9px }
.referleft{ width:100px; float:left;}
.referright{float:left;margin-top:-5px; padding-bottom:20px;}

/****JS SCROLLER*******/

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 6px;
background: url(../images/scrollers.gif) repeat-y top ;

}
.vscrollerbar {
width: 6px;
background-color: black;
cursor:pointer;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
}




#mycustomscroll {
/* Typical fixed height and fixed width example */
height: 436px;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
float:left;
width: 550px;
padding:0 0 0 22px;
margin:35px 0 0 0;
outline:none;
border:none

}

.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
position: relative;
float:left;
width:550px

}

.end span { visibility:hidden }

.concussion{
	float:left;
	width:100%;
	height:auto;
	margin-top:10px;
}

.definitionheading{
width:450px;
float:left}

.innerlinks{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;}

.innerlinks a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:underline;
display:none;
}

innerlinks a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:underline;
display:none;
}

.innerlinks1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#3A3A3A;}

.innerlinks1 a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#3A3A3A;
text-decoration:underline;
display:none;
}

innerlinks1 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#3A3A3A;
text-decoration:underline;
display:none;
}